petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscOptionsAllUsed

Returns a count of the number of options in the database that have never been selected.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscOptionsAllUsed(PetscOptions options,PetscInt *N)

Not Collective Many br

### Input Parameter

options -options database use NULL for default global database Many br

### Output Parameter

N -count of options not used Many br

Many br

### See Also

PetscOptionsView()

Level:advanced
Location:src/sys/objects/options.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages